Subject: [Sedate] Robert Wilton's No Objection on charter-ietf-sedate-00-05: (with COMMENT)

From: Robert Wilton via Datatracker <[email-masked]>
Date: Thu, 01 Jul 2021 04:05:12 -0700

Robert Wilton has entered the following ballot position for
charter-ietf-sedate-00-05: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-sedate/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Is there any relationship of this work to a standard binary format for dates? 
E.g., CBOR (RFC 7049) and RFC 8943 define CBOR equivalents of the RFC 3339 date
string.  Hence, should this work also consider defining a binary (CBOR)
tag/format for the  new date strings proposed here, and if so, should that work
be done in this WG, or in the CBOR WGs?

---

From: Carsten Bormann <[email-masked]>
Date: Thu, 1 Jul 2021 13:40:35 +0200

> https://datatracker.ietf.org/doc/charter-ietf-sedate/

I would expect the SEDATE and CBOR WGs to collaborate.

Specifically, we want to complete https://datatracker.ietf.org/doc/draft-ietf-cbor-time-tag/, and I’d expect the SEDATE crowd to give us feedback.
Whatever SEDATE comes up in the way of informational fields, we very likely want to carry in tag 1001 time values.
(Well, maybe stopping at recurring calendaring, but I think that is outside the scope of SEDATE, too.)

Grüße, Carsten

---

From: Francesca Palombini <[email-masked]>
Date: Thu, 1 Jul 2021 12:41:18 +0000

Hi Rob, thanks for the comment.

And to add to what Carsten says: the charter was updated to clarify that this wg covers only text format (or it should, please let me know if there is any ambiguity about it still). CBOR work should happen in CBOR, which should indeed get feedback from and coordination with sedate.

Francesca

On 01/07/2021, 13:41, "Sedate on behalf of Carsten Bormann" <[email-masked] on behalf of [email-masked]> wrote:

    Grüße, Carsten

    -- 
    Sedate mailing list
    [email-masked]
    https://www.ietf.org/mailman/listinfo/sedate